.nav li a p{color:#FFFFFF;}
.addcommand a{float:right;}
.bootstrap-select button{border-width: 1px;}
.errormessage {color: #e60000 !important;}
.successmessage {color: #00b300 !important;}
.currentreview {text-align:left;}
.currentreviewwrapper .col-md-6{padding:0px;}
.managingemplyeesreview {border :solid 1px;}
.managingemplyeesreview p{font-weight: 500 !important;}
.header.managingemplyeesreview {background: transparent!important;padding: 5px 0px 0px ! important;}
.header.managingemplyeesreview .title {text-transform: capitalize;}
h4.title.text {
    text-align: center;
}
p.ptr {
    color: #000 ! important;
}
.header1{
  border-bottom: 1px solid;
    height: 50px;
    margin: 4px 0px 16px;
    padding: 0px 0px 6px;
}
/*Radio buttons css*/
.custom-radios div {
  display: inline-block; 
  padding: 0% 4%;
}
.custom-radios input[type="radio"] {
  display: none;
}
.custom-radios input[type="radio"] + label {
  color: #333;
  font-family: Arial, sans-serif;
  font-size: 14px;
}
.custom-radios input[type="radio"] + label span {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin: -1px 17px 0px 44px;
  vertical-align: middle;
  cursor: pointer;
  border-radius: 50%;
  border: 2px solid #FFFFFF;
  box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.33);
  background-repeat: no-repeat;
  background-position: center;
  text-align: center;
  line-height: 44px;
}
.custom-radios input[type="radio"] + label span img {
  opacity: 0;
  transition: all .3s ease;
}
.custom-radios input[type="radio"].color-3 + label span {
  /*background-color: #2ecc71;*/
  background-color: #fff;
}
.custom-radios input[type="radio"].color-4 + label span {
  /*background-color: #3498db;*/
  background-color: #fff;
}
.custom-radios input[type="radio"].color-2 + label span {
  /*background-color: #f1c40f;*/
  background-color: #fff;
}
.custom-radios input[type="radio"].color-1 + label span {
  /*background-color: #e74c3c;*/
  background-color: #fff;
}
.custom-radios input[type="radio"]:checked + label span img {
  opacity: 1;
}
/*Radio button css ends*/
.reviewalreadygiven {opacity: 0.2;}
.reviewquestiobns{width:1200px !important;}

.places-buttons.col-md-6 {
    margin-top: 30px;
}